-- migrate:up
CREATE TABLE product_pricing_offline (
    id INT AUTO_INCREMENT PRIMARY KEY,
    part_number VARCHAR(255) NOT NULL,
    type_box_id INT NOT NULL,
    qty_per_box INT NOT NULL,
    min_box INT NOT NULL,
    price DECIMAL(10, 2) NOT NULL
);

-- migrate:down
DROP TABLE IF EXISTS product_pricing_offline;